<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.quarkus.jam.cache.QsCacheConstants java.util.Set&lt;kotlin.Pair&lt;java.lang.String,com.intellij.semantic.SemKey&lt;? extends com.intellij.quarkus.jam.cache.model.QsCacheList&gt;&gt;&gt; getCACHE_OPS_ANNOTATIONS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.CacheableTargetPresentationProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.CacheableNameTarget com.intellij.quarkus.jam.cache.CacheableNameTarget copy(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheableFakePomTarget com.intellij.jam.JamStringAttributeElement&lt;java.lang.String&gt; getContext()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheableFakePomTarget com.intellij.jam.JamStringAttributeElement&lt;java.lang.String&gt; component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheLineMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.CacheableNameReference CacheableNameReference(com.intellij.jam.JamStringAttributeElement&lt;java.lang.String&gt;, com.intellij.psi.PsiLanguageInjectionHost)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheConstants java.util.Set&lt;kotlin.Pair&lt;java.lang.String,com.intellij.semantic.SemKey&lt;? extends com.intellij.quarkus.jam.cache.model.QsCacheBaseElement&gt;&gt;&gt; getCACHE_ANNOTATIONS()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheConstants">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheNameConverter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheableFakePomTarget QsCacheableFakePomTarget(com.intellij.openapi.project.Project, com.intellij.pom.PomRenameableTarget&lt;java.lang.Object&gt;, com.intellij.jam.JamStringAttributeElement&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.QsCacheableFakePomTarget com.intellij.quarkus.jam.cache.QsCacheableFakePomTarget copy(com.intellij.openapi.project.Project, com.intellij.pom.PomRenameableTarget&lt;java.lang.Object&gt;, com.intellij.jam.JamStringAttributeElement&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.quarkus.jam.cache.CacheableNameTarget CacheableNameTarget(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
